.card-common{
	border-radius: 4px;
  	background-color: #ffffff;
  	// background-color: green;
  	box-shadow: 0 10px 40px -10px rgba(217, 223, 235, 0.3);
}
.title-common{
	font-family: Muli;
	font-size: 16px;
	font-weight: bold;
	color: #273859;
}
.bio-btn-common{
  min-width: 150px;
  border-radius: 44px;
  font-family: Muli;
  font-size: 16px;
  text-align: center;
  padding: 0 18px;
  outline: none;
  cursor: pointer;
}
.bm-btn-radius{
  border-radius: 25px;
}